"Thorium.kCheckLicenseScript" = "licence.php";
"Thorium.kCheckVersionScript" = "version.php";
"translationStrings.ClientGoogleAPIKey" = "Chave da API do Google do cliente";
"translationStrings.ftpErrors" = "Ocorreram erros ao criar a estrutura de diretórios";
"translationStrings.HideOn" = "Ocultar para";
"translationStrings.k12ColumnsMax" = "Você pode adicionar apenas 12 colunas a uma grade";
"translationStrings.k2tabsMin" = "Você deve criar pelo menos 2 guias!";
"translationStrings.k5tabsMax" = "O número de guias é limitado a 5!";
"translationStrings.kAbout" = "Sobre o Thorium Builder";
"translationStrings.kAcceptPrivacy" = "Li e aceito o contrato de política de privacidade e os termos de serviço";
"translationStrings.kAccordion" = "Acordeão";
"translationStrings.kAccordionItems" = "Itens de acordeão";
"translationStrings.kAction" = "Ação";
"translationStrings.kActionSettings" = "Configurações de ação";
"translationStrings.kActivate" = "Ativar avaliação";
"translationStrings.kActivated" = "Ativado";
"translationStrings.kActivateforOS" = "Ativar para celular com SO";
"translationStrings.kActive" = "Ativo";
"translationStrings.kAddBlock" = "Adicionar bloco";
"translationStrings.kAddCategory" = "Adicionar nova categoria";
"translationStrings.kAddChildRecord" = "Adicionar filho ao registro selecionado";
"translationStrings.kAddDatabase" = "Adicionar banco de dados";
"translationStrings.kAddDatabaseHelp" = "Converta seu projeto em um projeto de banco de dados";
"translationStrings.kAddObject" = "Adicionar objeto";
"translationStrings.kAddress" = "Endereço";
"translationStrings.kAddRootRecord" = "Adicionar registro no nível raiz";
"translationStrings.kAddSelectedMarker" = "Adicionar marcador selecionado";
"translationStrings.kAddToHomeScreen" = "Caixa de diálogo Adicionar à tela inicial";
"translationStrings.kAdminEmail" = "E-mail do administrador";
"translationStrings.kAdvanced" = "Avançado";
"translationStrings.kAdvancedFunctionnalities" = "Funcionalidades avançadas";
"translationStrings.kAdvancedOptions" = "Opções avançadas";
"translationStrings.kAdvancedTextProperties" = "Propriedades avançadas de texto";
"translationStrings.kAlert" = "Alerta";
"translationStrings.kAlignHorizontal" = "Alinhamento horizontal";
"translationStrings.kAlignment" = "Alinhamento";
"translationStrings.kAlignVertical" = "Alinhamento vertical";
"translationStrings.kAllCategories" = "Todas as categorias";
"translationStrings.kAllHierarchy" = "Toda a hierarquia";
"translationStrings.kAllLicencesInstalled" = "Todas as chaves de licença compradas com esta conta já estão instaladas!";
"translationStrings.kAllowFullscreen" = "Permitir tela cheia";
"translationStrings.kAll_f" = "Tudo";
"translationStrings.kAlphabeticalOrder" = "Ordem alfabética";
"translationStrings.kAlreadyExists" = "O nome do objeto já está sendo usado";
"translationStrings.kAltText" = "Texto alternativo";
"translationStrings.kAlwaysVisible" = "Sempre visível";
"translationStrings.kAnchor" = "Âncora";
"translationStrings.kAndroidSplashColor" = "Cor da tela inicial";
"translationStrings.kAndroidThemeColor" = "Android Theme Color";
"translationStrings.kAnErrorOccured" = "Ocorreu um erro";
"translationStrings.kAnimated" = "Animado";
"translationStrings.kAnimation" = "Animação";
"translationStrings.kAnonymousConnection" = "Método de login anônimo padrão";
"translationStrings.kAnySize" = "qualquer tamanho";
"translationStrings.kApiurl" = "URL da API";
"translationStrings.kAppEvents" = "Manipulador de eventos de aplicativo";
"translationStrings.kAppleStoreURL" = "URL da Apple Store";
"translationStrings.kappleTouchIcons" = "Gere ícones da Apple para iOS Webapp";
"translationStrings.kApply" = "Aplicar";
"translationStrings.kApplyBGTheme" = "Aplicar cor de fundo personalizada da página";
"translationStrings.kApplyBreakPoint" = "Aplicar o mesmo ponto de interrupção responsivo a Todas as colunas\?";
"translationStrings.kApplyPadding" = "Aplicar o mesmo preenchimento a todas as colunas\?";
"translationStrings.kApplySize" = "Aplicar o mesmo tamanho a Todas as colunas\?";
"translationStrings.kApplyTextTheme" = "Aplicar cor de texto personalizada da página";
"translationStrings.kApplyToAllColumns" = "Aplicar a todas as colunas";
"translationStrings.kApplyVAlign" = "Aplicar o mesmo alinhamento vertical a Todas as colunas\?";
"translationStrings.kArchiveOptions" = "Opções de arquivos do projeto";
"translationStrings.kArchiveSelectedProject" = "Arquivar projeto selecionado ...";
"translationStrings.kAround" = "Em torno de";
"translationStrings.kAsChildOf" = "Como filho do objeto";
"translationStrings.kAsRoot" = "Como registro raiz";
"translationStrings.kAt" = "em";
"translationStrings.kAudio" = "Áudio";
"translationStrings.kAuthentificationSettings" = "Configurações de autenticação";
"translationStrings.kAuthor" = "Autor";
"translationStrings.kAuto" = "auto";
"translationStrings.kAutoHide" = "Ocultar na rolagem";
"translationStrings.kAutoHideEnable" = "Ativado";
"translationStrings.kautoHidePanels" = "Ocultar painéis automaticamente";
"translationStrings.kAutoShow" = "Mostrar na rolagem";
"translationStrings.kAutoStart" = "AutoStart";
"translationStrings.kBack" = "Voltar";
"translationStrings.kBackground" = "Antecedentes";
"translationStrings.kBackgroundColor" = "Cor de fundo";
"translationStrings.kBackgroundImage" = "Imagem de fundo";
"translationStrings.kBackgroundRepeat" = "Repetição em segundo plano";
"translationStrings.kBackgroundType" = "Tipo de plano de fundo";
"translationStrings.kBackStretch" = "Alongamento das costas (altura total)";
"translationStrings.kBacktoPreviousPage" = "Voltar à página anterior";
"translationStrings.kBackup" = "Backup ...";
"translationStrings.kBackupDB" = "Banco de dados de projetos de backup";
"translationStrings.kBackupProject" = "Faça backup do projeto";
"translationStrings.kBadge" = "Distintivo";
"translationStrings.kBadgeColor" = "Cor do emblema";
"translationStrings.kBaseline" = "BaseLine";
"translationStrings.kBatchIndex" = "Obter informações";
"translationStrings.kBetween" = "Entre";
"translationStrings.kBgSize" = "Plano de fundo";
"translationStrings.kBigButton" = "Botão grande";
"translationStrings.kBlock" = "Bloco";
"translationStrings.kBlockButton" = "Botão Bloquear";
"translationStrings.kBlockLevel" = "Nível de bloco";
"translationStrings.kBodyColor" = "Cor do corpo";
"translationStrings.kBold" = "Negrito";
"translationStrings.kBordelessContents" = "Remover bordas";
"translationStrings.kBorders" = "Fronteiras";
"translationStrings.kBordersAdvanced" = "Fronteiras e estilos avançados";
"translationStrings.kBordersColor" = "Cor das bordas";
"translationStrings.kBorderShadow" = "Sombra da borda";
"translationStrings.kBorderWidth" = "Largura";
"translationStrings.kBottom" = "Inferior";
"translationStrings.kBottomImage" = "Imagem inferior";
"translationStrings.kBottomMargin" = "Inferior";
"translationStrings.kBottomTabs" = "Guias inferiores";
"translationStrings.kBrandImage" = "Imagem da marca";
"translationStrings.kBrandText" = "Texto da marca";
"translationStrings.kBreakpoint" = "BreakPoint";
"translationStrings.kBrowse" = "Procurar";
"translationStrings.kBrowsePicture" = "Procure uma nova foto";
"translationStrings.kBuildingPage" = "Página de construção";
"translationStrings.kBusinessLogic" = "Adicionar lógica comercial (plug-in de autenticação de usuário)";
"translationStrings.kButton" = "Botão";
"translationStrings.kButtonColor" = "Cor do botão";
"translationStrings.kButtonList" = "Lista de botões";
"translationStrings.kButtons" = "Botões";
"translationStrings.kButtonsPos" = "Posição dos botões";
"translationStrings.kButtonText" = "Texto do botão";
"translationStrings.kButtonTextColor" = "Cor do texto do botão";
"translationStrings.kBuy" = "Atualizar minha licença";
"translationStrings.kCalendar" = "Calendário";
"translationStrings.kCalendarIco" = "Ícone de calendário";
"translationStrings.kCallAPI" = "API de chamada";
"translationStrings.kCallFaceTime" = "Ligue para um número do FaceTime";
"translationStrings.kCallJS" = "Chamar uma função JavaScript";
"translationStrings.kCallSkype" = "Ligue para um número de Skype";
"translationStrings.kCancel" = "Cancelar";
"translationStrings.kCancelButton" = "Texto do botão Cancelar";
"translationStrings.kCancelLoading" = "Cancelar o carregamento de dados do banco de dados\?";
"translationStrings.kCancelTransfer" = "Cancelar transferência";
"translationStrings.kCanDrop" = "Você pode arrastar e soltar um arquivo aqui";
"translationStrings.kCannotCopyToThisWidget" = "Você não pode colar o conteúdo atual da área de transferência neste tipo de widget!";
"translationStrings.kCapitalized" = "capitalizado";
"translationStrings.kCaption" = "Legenda";
"translationStrings.kCase" = "Caso";
"translationStrings.kCategories" = "Categorias";
"translationStrings.kCategory" = "Categoria";
"translationStrings.kCategoryAudio" = "Áudio";
"translationStrings.kCategoryBlog" = "Artigos";
"translationStrings.kCategoryCutom" = "Objetos personalizados";
"translationStrings.kCategoryEvents" = "Eventos e linha do tempo";
"translationStrings.kCategoryHasRecords" = "Não foi possível excluir esta categoria";
"translationStrings.kCategoryPictures" = "Imagens";
"translationStrings.kCategoryPlaces" = "Itens com localização geográfica";
"translationStrings.kCategoryProducts" = "Produtos";
"translationStrings.kCategoryVideos" = "Vídeos";
"translationStrings.kCellPadding" = "Preenchimento de célula";
"translationStrings.kCenter" = "Centro";
"translationStrings.kCenterAtPos" = "Centro na posição";
"translationStrings.kCenterAtPosHelp" = "(Se a localização geográfica estiver ativada";
"translationStrings.kChange" = "Alterar";
"translationStrings.kChangeCategory" = "Mover linhas selecionadas para categoria";
"translationStrings.kChangeFont" = "Você pode adicionar novas fontes nas propriedades do projeto";
"translationStrings.kChangeProperties" = "Alteração de propriedades";
"translationStrings.kCheckCodeEmail" = "\"um e-mail foi enviado para o seu endereço de e-mail com o código de ativação do Thorium.  nUse o link  \"\"Reenviar \"\" se desejar recebê-lo novamente.  n\"";
"translationStrings.kChecked" = "verificado";
"translationStrings.kChecked_m" = "Verificado";
"translationStrings.kCheckForUpdate" = "Verifique se há atualizações";
"translationStrings.kChoose" = "Escolha";
"translationStrings.kChooseExistingPicture" = "Escolha uma imagem existente no projeto atual";
"translationStrings.kChooseOnMap" = "Escolha no mapa";
"translationStrings.kChooseProjectType" = "Tipo de projeto";
"translationStrings.kChooseTemplate" = "Escolha um modelo";
"translationStrings.kChooseTemplateEx" = "Escolha um modelo";
"translationStrings.kCircle" = "círculo";
"translationStrings.kCircleImages" = "Imagens arredondadas";
"translationStrings.kClear" = "Limpar";
"translationStrings.kClearAudioFile" = "Suprimir arquivo de áudio\?";
"translationStrings.kClearBackGround" = "Fundo claro";
"translationStrings.kClearButton" = "Botão Limpar";
"translationStrings.kClearImage" = "Limpar imagem atual";
"translationStrings.kClearMovie" = "Limpar filme atual\?";
"translationStrings.kClearSelectionStyle" = "Limpar estilo de seleção";
"translationStrings.kClearStyle" = "Estilo claro";
"translationStrings.kClearWidget" = "Excluir widget";
"translationStrings.kClose" = "Fechar";
"translationStrings.kCloseOnApply" = "Fechar caixas de diálogo após salvar";
"translationStrings.kClosePage" = "Fechar página atual";
"translationStrings.kClosePanel" = "Fechar painel";
"translationStrings.kCloseSimulator" = "Fechar Simulador";
"translationStrings.kColCount" = "Contagem de colunas";
"translationStrings.kColor" = "Cor";
"translationStrings.kColorClasses" = "Classes de cores";
"translationStrings.kColors" = "Cores";
"translationStrings.kColumn" = "Coluna";
"translationStrings.kColumns" = "Colunas";
"translationStrings.kColumnSize" = "Tamanho da coluna";
"translationStrings.kConfigFirebase" = "Configuração do Firebase";
"translationStrings.kConfirmation" = "Confirmação";
"translationStrings.kConfirmationMessage" = "Mensagem de confirmação";
"translationStrings.kConfirmationPage" = "Página de confirmação";
"translationStrings.kConnectToVirtualList" = "Conecte-se à Repeater";
"translationStrings.kConnectWithFacebook" = "Mostrar o botão \"Conectar-se ao Facebook\"";
"translationStrings.kConnectWithGoogle" = "Mostrar o botão \"Conectar-se ao Google\"";
"translationStrings.kConnectWithTwitter" = "Mostrar o botão \"Conectar-se ao Twitter\"";
"translationStrings.kContainerType" = "Tipo de contêiner";
"translationStrings.kcontentSecurityPolicy" = "Criar cabeçalhos de política de segurança de conteúdo HTTP";
"translationStrings.kContentsType" = "Tipo de conteúdo";
"translationStrings.kContinue" = "Continuar";
"translationStrings.kContinueWithTrial" = "Continue com a edição gratuita";
"translationStrings.kConvertToDatabase" = "Converter seu projeto em um projeto de banco de dados\?";
"translationStrings.kCopy" = "Copiar";
"translationStrings.kCopyingFiles" = "Cópia de arquivo em andamento";
"translationStrings.kCopyrightNotice" = "Thorium Builder é uma marca comercial da Nymphide Lab - Copyright © 2019-2024 All Rights Reserved.";
"translationStrings.kCopyWidget" = "Copiar Widget";
"translationStrings.kCountryCode" = "Código do país";
"translationStrings.kCountryName" = "Nome do país";
"translationStrings.kCover" = "Capa";
"translationStrings.kCreatedDate" = "Data de criação";
"translationStrings.kCreateDir" = "Criar diretório";
"translationStrings.kCreateFieldsFromColumnName" = "Criar campo para todas as colunas";
"translationStrings.kCreateLink" = "Criar link";
"translationStrings.kCreateMobileViewer" = "Crie o Viever móvel independente";
"translationStrings.kCreateNewPage" = "Criando uma nova página";
"translationStrings.kCreateNewProject" = "Criando um novo projeto";
"translationStrings.kCreatePage" = "Criar";
"translationStrings.kCreateResponsiveWebSite" = "Crie um site responsivo";
"translationStrings.kCreateStandardWebApp" = "Crie um WebApp padrão";
"translationStrings.kCurrSizeText" = "Redimensionar imagem (atualmente {w} x {h} px)";
"translationStrings.kCustom" = "Personalizado";
"translationStrings.kCustomBGColor" = "Cor de fundo personalizada";
"translationStrings.kcustomCSS" = "CSS customizado";
"translationStrings.kcustomCSSButon" = "Adicionar ou editar estilos CSS personalizados";
"translationStrings.kCustomDataList" = "Lista de dados com modelo personalizado";
"translationStrings.kCustomFields" = "Campos personalizados";
"translationStrings.kCustomIconColors" = "Cores dos ícones personalizados";
"translationStrings.kcustomJS" = "Gere um arquivo javascript personalizável (custom.js)";
"translationStrings.kcustomJSButon" = "Adicionar ou editar código personalizado";
"translationStrings.kCustomProperties" = "Propriedades personalizadas";
"translationStrings.kCustomTextColor" = "Cor do texto personalizado";
"translationStrings.kCut" = "Corte";
"translationStrings.kCutWidget" = "Cortar Widget";
"translationStrings.kDarkIconsMode" = "Ícone preto e branco no modo escuro";
"translationStrings.kdashed" = "tracejado";
"translationStrings.kDatabaseManager" = "Database Express";
"translationStrings.kDataHierarchy" = "Hierarquia de dados";
"translationStrings.kdataLimit" = "Linhas máximas";
"translationStrings.kDataMAnager" = "Gerenciador de dados";
"translationStrings.kDataSourceFilter" = "Filtro de fonte de dados";
"translationStrings.kDataType" = "Tipo de dados";
"translationStrings.kDatePicker" = "Selecionador de data e hora";
"translationStrings.kDay" = "Dia";
"translationStrings.kDaysRemaining" = "Dias restantes";
"translationStrings.kDBResponsive" = "Projeto Web com banco de dados";
"translationStrings.kDBTools" = "Ferramentas SQLite";
"translationStrings.kDBWebApp" = "WebApp com banco de dados (PWA)";
"translationStrings.kDeAuthorize" = "Desautorizar este computador";
"translationStrings.kDeAuthorizeConfirmation" = "Tem certeza de que deseja desautorizar este computador e instalar sua licença em outro\?";
"translationStrings.kDeAuthorizeSecondConfirmation" = "Se você confirmar esta ação";
"translationStrings.kDeAuthorizeSuccess" = "A licença do Thorium Builder foi removida deste computador!  NVocê agora pode instalá-la em outro computador.";
"translationStrings.kDefault" = "padrão";
"translationStrings.kDefaultHorzAlign" = "Alinhamento horizontal padrão";
"translationStrings.kDefaultTab" = "Guia padrão";
"translationStrings.kDefaultVerticalAlign" = "Alinhamento vertical padrão";
"translationStrings.kDelete" = "Excluir";
"translationStrings.kDeleteBlock" = "Excluir bloco";
"translationStrings.kDeleteCategory" = "Excluir categoria selecionada";
"translationStrings.kDeleteMultipleConfirmation" = "Excluir registros selecionados";
"translationStrings.kDeleteMultipleLineConfirmation" = "Excluir linhas selecionadas\?";
"translationStrings.kDeleteNotAllowed" = "Você não pode excluir este widget!";
"translationStrings.kDeleteOldFile" = "Deseja remover o arquivo anterior do projeto\? // (Clique em Sim se a imagem não foi usada em outro lugar do projeto)";
"translationStrings.kDeletePage" = "Excluir página";
"translationStrings.kDeleteProject" = "Deseja realmente excluir o projeto #NAME\?";
"translationStrings.kDeleteProjectTip" = "Excluir projeto selecionado";
"translationStrings.kDeleteSingleConfirmation" = "Excluir objeto selecionado";
"translationStrings.kDeleteSingleLineConfirmation" = "Excluir linha selecionada\?";
"translationStrings.kDeleteWidget" = "Excluir widget";
"translationStrings.kDemoText" = "Esta é uma versão demo";
"translationStrings.kDemoVersion" = "Versão Demo";
"translationStrings.kDescription" = "Descrição";
"translationStrings.kDeselectAll" = "Desmarcar tudo";
"translationStrings.kdesktopAllowed" = "Permitir execução em computadores";
"translationStrings.kDetailPage" = "Página de detalhes";
"translationStrings.kDevices" = "Dispositivo";
"translationStrings.kDeviceType" = "Tipo de dispositivo";
"translationStrings.kDeviceViewMode" = "Modo de visualização do dispositivo";
"translationStrings.kDirection" = "Direção";
"translationStrings.kDirectoryNotAvailable" = "diretório ftp não disponível!";
"translationStrings.kDisabled" = "Desativado";
"translationStrings.kDisableFTS5" = "Desativar Sqlite FTS5";
"translationStrings.kDisableIOSBounce" = "Desativar o iOS \"Scroll Bounce\" ";
"translationStrings.kDisableKeyboard" = "Teclado desabilitado";
"translationStrings.kDisc" = "disco";
"translationStrings.kDisplay" = "Display";
"translationStrings.kDisplayAsLink" = "Conteúdo do texto exibido como link da Web";
"translationStrings.kDisplayAsMasonry" = "Usar estilo de alvenaria";
"translationStrings.kDisplayControls" = "Controles de exibição";
"translationStrings.kDisplayMode" = "Modo de exibição";
"translationStrings.kDisplayThumb" = "Exibir como miniatura";
"translationStrings.kDocumentRoot" = "Raiz do documento";
"translationStrings.kDom" = "DOM";
"translationStrings.kDoNotAddParenthesis" = "Não adicione parênteses (por exemplo, myFunction)";
"translationStrings.kdotted" = "pontilhado";
"translationStrings.kDownloadVersion" = "Versão para Download";
"translationStrings.kDropAllowedMesssage" = "Você pode arrastar e soltar imagens da área de trabalho aqui";
"translationStrings.kDropdownLinesRequired" = "Você deve ter pelo menos 2 linhas em uma lista suspensa";
"translationStrings.kDropdownMenus" = "Menus suspensos";
"translationStrings.kDuplicateNotAllowed" = "Duplicar esse objeto não é permitido!";
"translationStrings.kDuplicatePage" = "Página duplicada";
"translationStrings.kDuplicateWidget" = "Duplicar";
"translationStrings.kDynamicWidth" = "Largura dinâmica";
"translationStrings.kEdit" = "Editar";
"translationStrings.kEditActionSheet" = "Adicionar ou editar folha de ação";
"translationStrings.kEditJSON" = "Editar fonte";
"translationStrings.kEditPicture" = "Editar imagem";
"translationStrings.kEditPopover" = "Adicionar ou editar popover";
"translationStrings.kEditTooltip" = "Adicionar ou editar dica de ferramenta";
"translationStrings.kEffect" = "Efeito";
"translationStrings.kElevation" = "elevação";
"translationStrings.kEmail" = "email";
"translationStrings.kEmailNotRegistered" = "Não há uma chave de licença registrada para este e-mail";
"translationStrings.kemailRecipient" = "Email do destinatário";
"translationStrings.kemailSetings" = "Configurações de email";
"translationStrings.kEmailTitle" = "Título do email";
"translationStrings.kEmpty" = "Vazio";
"translationStrings.kEmptyProject" = "Projeto em branco";
"translationStrings.kEnabledAtDistance" = "Ativado à distância";
"translationStrings.kEnableFTS5" = "Ativar Sqlite FTS5";
"translationStrings.kEnCrypted" = "Criptografado";
"translationStrings.kEnterFieldName" = "Digite o nome do campo";
"translationStrings.kEnterPageName" = "Digite o nome da página!";
"translationStrings.kEnterProjectName" = "Digite seu novo nome de projeto";
"translationStrings.kEnterValidemail" = "Digite um endereço de email válido";
"translationStrings.kEnterValue" = "Digite o valor";
"translationStrings.kErrorMessage" = "Mensagem de erro";
"translationStrings.kErrors" = "Erros";
"translationStrings.kEventDate" = "Data do evento";
"translationStrings.kEventDateDesc" = "Data do evento Desc";
"translationStrings.kEvents" = "Eventos";
"translationStrings.kEventsHandler" = "Manipulador de Eventos";
"translationStrings.kEventTime" = "Hora do evento";
"translationStrings.kExpanded" = "Expandido";
"translationStrings.kExportProject" = "Salve o projeto como arquivo de modelo";
"translationStrings.kExtendedScripts" = "Use esses parâmetros apenas se tiver certeza do que está fazendo.\nCertos scripts externos podem alterar o funcionamento adequado do projeto, para que você possa adicionar scripts externos, mas sob sua exclusiva responsabilidade";
"translationStrings.kExternalDataSource" = "API JSON externa";
"translationStrings.kFaceColor" = "Cor do rosto";
"translationStrings.kFadeEffect" = "Efeito de desbotamento";
"translationStrings.kField" = "Nome do campo";
"translationStrings.kFieldSeparator" = "Separador de campos";
"translationStrings.kFile" = "Arquivo";
"translationStrings.kFileExistReplace" = "O arquivo já existe no diretório selecionado. Deseja substituí-lo\?";
"translationStrings.kFillButton" = "Botão de preenchimento";
"translationStrings.kFillMode" = "Modo de preenchimento";
"translationStrings.kFilterSortingButton" = "Botão de ação (lista de filtragem e classificação)";
"translationStrings.kFinish" = "Concluir";
"translationStrings.kFirebaseData" = "Dados do Google Firebase";
"translationStrings.kFirebaseUsrAvatarPath" = "Pasta de armazenamento de imagem do perfil";
"translationStrings.kFirstRowAsColumnNames" = "Primeira linha como nomes de colunas";
"translationStrings.kFixedbottom" = "fundo fixo";
"translationStrings.kFixedCategory" = "Não foi possível excluir esta categoria";
"translationStrings.kFixedTop" = "topo fixo";
"translationStrings.kFixedWidth" = "Contentor de largura fixa";
"translationStrings.kFixedWith" = "Largura fixa";
"translationStrings.kFlatStyle" = "Estilo simples";
"translationStrings.kFlexColumns" = "Modo de colunas";
"translationStrings.kFlexLines" = "Modo de linhas";
"translationStrings.kFont" = "Fonte";
"translationStrings.kFontWeight" = "Peso";
"translationStrings.kFooter" = "Rodapé";
"translationStrings.kFormatDate" = "Formato da data";
"translationStrings.kFormattingCode" = "Formatando código html para página";
"translationStrings.kFormSettings" = "Configurações de formulário";
"translationStrings.kFormSubmitProcess" = "Ação do formulário";
"translationStrings.kftpAddress" = "Endereço FTP";
"translationStrings.kftpTransferHelp" = "Use esta opção se desejar transferir diretamente os arquivos do Project para o servidor Web usando ftp. Os parâmetros de conexão ftp serão salvos automaticamente para um upload futuro. Observe que essa funcionalidade usa apenas o modo de conexão FTP passivo";
"translationStrings.kFullHeight" = "Altura total (100%)";
"translationStrings.kFullWidth" = "Recipiente de largura total (fluido)";
"translationStrings.kGeneral" = "Geral";
"translationStrings.kGeolocateUser" = "Localização geográfica do usuário";
"translationStrings.kGeolocation" = "GeoLoc.";
"translationStrings.kGeolocationFull" = "Localização geográfica";
"translationStrings.kGetAudioTags" = "Obter metadados de arquivos de áudio e imagem da capa\?";
"translationStrings.kGetMarkersFromDB" = "Obter marcadores do banco de dados";
"translationStrings.kGettingStarted" = "Introdução";
"translationStrings.kGlocalLink" = "Link global";
"translationStrings.kGoToTutorials" = "Vá para a página Tutoriais ...";
"translationStrings.kGradiant" = "Gradiente";
"translationStrings.kGrayScale" = "Escala de cinza";
"translationStrings.kGroupHeaders" = "Cabeçalhos de grupos de formulários";
"translationStrings.kHeading" = "Título do título";
"translationStrings.kHeadingField" = "Primeiro campo";
"translationStrings.kHeadingSize" = "Tamanho do cabeçalho";
"translationStrings.kHeadingType" = "Tipo de cabeçalho";
"translationStrings.kHeight" = "altura";
"translationStrings.kHelp" = "Ajuda";
"translationStrings.kHelpForBlock" = "Ajuda para o bloco";
"translationStrings.kHelpForWidget" = "Ajuda para o widget";
"translationStrings.kHelpText" = "Texto de Ajuda";
"translationStrings.khidden" = "Ocultar para";
"translationStrings.kHiddenForScreen" = "Oculto para tela";
"translationStrings.kHideLeftPanel" = "Ocultar painel esquerdo";
"translationStrings.kHideRightPanel" = "Ocultar painel direito";
"translationStrings.kHidetemText" = "Ocultar a linha \"Texto do item\"";
"translationStrings.kHideText" = "Ocultar texto";
"translationStrings.kHierarchy" = "Hierarquia";
"translationStrings.kHMin" = "altura mínima";
"translationStrings.kHorizontal" = "Horizontal";
"translationStrings.kHoverableRows" = "Linhas pairáveis ​​||";
"translationStrings.kHoverColor" = "Cor do cursor";
"translationStrings.kHoverEffect" = "Efeito pairar";
"translationStrings.kHTMLGeneration" = "Geração de código HTML em andamento";
"translationStrings.kHyperBrickConfig" = "Configuração do Thorium Builder";
"translationStrings.kIcon" = "Ícone";
"translationStrings.kIconBrowser" = "Navegador de ícones";
"translationStrings.kIconColor" = "Cor do ícone";
"translationStrings.kIconList" = "Lista de ícones";
"translationStrings.kIconsLink" = "Ícones com links";
"translationStrings.kIDAlreadyExist" = "Já existe um objeto com este ID";
"translationStrings.kIDmustStartWithLetter" = "Os IDs devem começar com a letra (a..z)!";
"translationStrings.kIfReturnedValueEquals" = "Se o valor retornado for igual a";
"translationStrings.kImageHeight" = "Altura da imagem";
"translationStrings.kImagePosition" = "Posição da imagem";
"translationStrings.kImageRoot" = "Raiz da imagem";
"translationStrings.kImageScale" = "Exibição de imagem";
"translationStrings.kImageSize" = "Tamanho da imagem";
"translationStrings.kImagesLoaded" = "Imagens carregadas";
"translationStrings.kIMediaImported" = "Arquivos importados";
"translationStrings.kImgMaxSize" = "Tamanho máximo da imagem";
"translationStrings.kImport" = "Importação";
"translationStrings.kImportCategory" = "Importação na categoria";
"translationStrings.kImportConfirmation" = "Importar fotos selecionadas";
"translationStrings.kImportMedia" = "Mídias de importação";
"translationStrings.kImportMediaDescription" = "Com essa caixa de diálogo do assistente";
"translationStrings.kImportMetadata" = "Importar metadados";
"translationStrings.kImportProject" = "Novo projeto do modelo";
"translationStrings.kImportTemplateDesc" = "Você pode criar um novo projeto a partir de um arquivo de modelo.";
"translationStrings.kImportTerminated" = "Importação bem sucedida";
"translationStrings.kImportText" = "Importar CSV";
"translationStrings.kImportTextDescription" = "Com essa caixa de diálogo do Assistente";
"translationStrings.kIncludeHome" = "Incluir ícone Home";
"translationStrings.kIndeterminate" = "Indeterminado";
"translationStrings.kInfiniteScroll" = "Rolagem infinita";
"translationStrings.kInformation" = "Informação";
"translationStrings.kInitialDirectory" = "Dir. Inicial";
"translationStrings.kInitialEffect" = "Efeito inicial";
"translationStrings.kInitialFilter" = "Filtro inicial";
"translationStrings.kInitiallyChecked" = "Verificado inicialmente (ON)";
"translationStrings.kInitialSlide" = "Slide inicial";
"translationStrings.kInitialValue" = "Valor inicial";
"translationStrings.kInline" = "inline";
"translationStrings.kInnerMargin" = "Margem interna";
"translationStrings.kInputFields" = "Campos de entrada";
"translationStrings.kInsertLoremIpsum" = "Inserir Lorem Ipsum";
"translationStrings.kInsetStyle" = "Estilo de inserção";
"translationStrings.kInterval" = "Intervalo";
"translationStrings.kInvalidCode" = "Endereço inválido ou código incorporado";
"translationStrings.kInvalidFiles" = "arquivos não estão em um formato de arquivo aceito.";
"translationStrings.kInvalidFormFieldName" = "Nome de campo de formulário inválido!";
"translationStrings.kInvalidImageFile" = "Arquivo de imagem inválido";
"translationStrings.kInvalidImageTempFolder" = "Pasta temporária inválida";
"translationStrings.kInvalidMail" = "Endereço de email inválido";
"translationStrings.kInvalidSerial" = "Chave serial inválida!";
"translationStrings.kInvalidSerialForEdition" = "Chave serial inválida para esta edição do Thorium Builder!";
"translationStrings.kIosForceTransluscent" = "Forçar o modo \"Preto translúcido\"";
"translationStrings.kIosOnly" = "Apenas iOS";
"translationStrings.kiosPromptWebClip" = "\"Solicitar ao usuário  \"\"Adicionar à tela inicial \"\"\"";
"translationStrings.kiosStartupImages" = "Gerar imagens da tela de inicialização do iOS";
"translationStrings.kItalic" = "Itálico";
"translationStrings.kItemList" = "Lista de itens";
"translationStrings.kItemsPerLine" = "Itens por linha";
"translationStrings.kItemsSize" = "Largura dos itens";
"translationStrings.kItemText" = "Texto do item";
"translationStrings.kJSFunctionName" = "Nome da função JavaScript";
"translationStrings.kJSONAPIPlugin" = "Use o plugin da API json";
"translationStrings.kJSONAPIPluginHelp" = "Este plug-in adiciona autenticação, visualização de dados, atualização de dados com gerenciamento de arquivos ao seu aplicativo Web. Todos alimentados pelo Google Firebase.";
"translationStrings.kJsonFile" = "Arquivo JSON";
"translationStrings.kJsonSource" = "Fonte JSON";
"translationStrings.kJustified" = "Justificado";
"translationStrings.kKey" = "Campo-chave";
"translationStrings.kKeyWordHelper" = "Digite KeyWord e pressione Enter";
"translationStrings.kLabel" = "Etiqueta";
"translationStrings.kLandscape" = "paisagem";
"translationStrings.kLanguage" = "Idioma";
"translationStrings.kLarge" = "grande";
"translationStrings.kLargeNavbar" = "Navbar grande";
"translationStrings.kLargeNavbarTitle" = "Título grande da barra de navegação";
"translationStrings.kLarge_fp" = "Grande";
"translationStrings.kLatestNews" = "Últimas Notícias";
"translationStrings.kLayout" = "Layout";
"translationStrings.kLazyLoad" = "Carga preguiçosa";
"translationStrings.kLeft" = "Esquerda";
"translationStrings.kLeftAddonType" = "Tipo AddOn esquerdo";
"translationStrings.kLeftIconBG" = "Fundo do ícone esquerdo";
"translationStrings.kLeftIconColor" = "Cor do ícone esquerdo";
"translationStrings.kLeftMargin" = "Esquerda";
"translationStrings.kLeftMenus" = "Itens do menu esquerdo";
"translationStrings.kLeftSplitBreakpoint" = "Ponto de interrupção do painel esquerdo";
"translationStrings.kLefttoRight" = "Esquerda para a direita (ltr)";
"translationStrings.kLG" = "dispositivos grandes [lg: 992px)";
"translationStrings.kLicense" = "Licença";
"translationStrings.kLimitGeneration" = "Você atingiu o máximo de gerações de projetos permitido com a versão demo desse projeto!";
"translationStrings.kLineHeight" = "Altura da linha";
"translationStrings.kLinesImported" = "#COUNT linhas importadas com sucesso";
"translationStrings.kLinkDataList" = "Lista de dados com link da página de detalhes";
"translationStrings.kLinks" = "Links";
"translationStrings.kList" = "Lista";
"translationStrings.kListStyle" = "Estilo da lista";
"translationStrings.kLoadFromDB" = "Carregar dados de marcadores do banco de dados\?";
"translationStrings.kLoadMeta" = "\" \"\"Esta imagem contém metadados. Deseja carregar esses metadados no registro atual\? (Que substituirá os dados atuais) \"\"\"";
"translationStrings.kLoadPage" = "Carregar página";
"translationStrings.kLoadUrl" = "Carregar URL da página externa";
"translationStrings.kLocalTransferHelp" = "Se você deseja usar sua própria ferramenta para publicar seu projeto no servidor Web (ssh";
"translationStrings.kLocate" = "Pesquisa no mapa";
"translationStrings.kLogout" = "Sair";
"translationStrings.kLoop" = "Loop";
"translationStrings.kLowercased" = "em minúsculas";
"translationStrings.kManageCategories" = "Gerenciar categorias";
"translationStrings.kMandatoryApiKey" = "Se você deseja usar a API do GoogleMap";
"translationStrings.kMandatoryName" = "O nome do objeto é obrigatório";
"translationStrings.kmanifest" = "Gerar arquivo de manifesto para WebApp";
"translationStrings.kMapHeight" = "Altura do mapa";
"translationStrings.kMapSettings" = "Configurações do mapa";
"translationStrings.kMargin" = "Margem";
"translationStrings.kMarginTitle" = "Margem";
"translationStrings.kMarkers" = "Marcadores";
"translationStrings.kMarkerSelector" = "Seleção de marcadores";
"translationStrings.kMasonry" = "Estilo de alvenaria";
"translationStrings.kMax12" = "Máximo de 12 colunas";
"translationStrings.kMaxHeight" = "Altura máxima";
"translationStrings.kMaxLength" = "Comprimento máximo";
"translationStrings.kMaxMarkers" = "Apenas 100 marcadores serão carregados";
"translationStrings.kMaxValue" = "Valor máximo";
"translationStrings.kMaxWidth" = "Largura máxima";
"translationStrings.kMD" = "dispositivos médios [md: 768px]";
"translationStrings.kMDOnly" = "Somente MD do Android";
"translationStrings.kMediaLibrary" = "Escolha na sua Biblioteca de mídia";
"translationStrings.kMediaType" = "Tipo de mídia";
"translationStrings.kMedium" = "Médio";
"translationStrings.kMedium_fp" = "Médio";
"translationStrings.kMenuITems" = "Itens do menu";
"translationStrings.kMenuITems1" = "Itens do menu";
"translationStrings.kMenuITems2" = "Itens do menu";
"translationStrings.kMenuItemType" = "Tipo de Item de Menu";
"translationStrings.kMenuSpacer" = "Espaçador de menu";
"translationStrings.kMethod" = "Método";
"translationStrings.kMiddle" = "Médio";
"translationStrings.kMinHeight" = "Altura mínima";
"translationStrings.kMinHeightShort" = "Altura mínima";
"translationStrings.kMinValue" = "Valor mínimo";
"translationStrings.kMinWidth" = "Largura mínima";
"translationStrings.kMissingFormEmail" = "Você deve especificar o email de destino para o seu formulário";
"translationStrings.kMobileColorTheme" = "Tema de cores do simulador";
"translationStrings.kModestBranding" = "Marca modesta";
"translationStrings.kModifiedDate" = "Data de modificação";
"translationStrings.kMonth" = "Mês";
"translationStrings.kMoreButtonScroll" = "Texto do botão Mais";
"translationStrings.kMoreRecent" = "Mais recentes primeiro";
"translationStrings.kMoreTemplates" = "Mais modelos";
"translationStrings.kMoveLines" = "Mover #COUNT linha (s) como filho do registro";
"translationStrings.kMoveObject" = "Mover Objeto";
"translationStrings.kMoveRootLines" = "Mova #COUNT linha (s) para raiz";
"translationStrings.kMultiSelection" = "Indexação em lote";
"translationStrings.kMustValidateImg" = "Valide suas alterações primeiro para editar a Image!";
"translationStrings.kMyCategory" = "Minha categoria";
"translationStrings.kName" = "Nome";
"translationStrings.kNbLines" = "Contagem de linhas";
"translationStrings.kNeedGoogleMapKey" = "O projeto com a API do GoogleMap exige uma chave de API!";
"translationStrings.kNoDBWithFreeEdition" = "Este projeto contém o SQLite DB Express Plugin que não está disponível com o Thorium Free Edition";
"translationStrings.kNew" = "Novo";
"translationStrings.kNewCategory" = "Nova categoria";
"translationStrings.kNewHeight" = "Nova altura";
"translationStrings.kNewid" = "Novo ID";
"translationStrings.kNewPage" = "Nova página";
"translationStrings.kNewProject" = "Novo projeto";
"translationStrings.kNewProjectWelcome" = "O que você deseja criar hoje\?";
"translationStrings.kNewRecord" = "Novo recorde";
"translationStrings.kNewSizeBigger" = "O tamanho novo não pode ser maior que o original!";
"translationStrings.kNewSource" = "Nova fonte";
"translationStrings.kNewVersion" = "Existe uma versão mais recente (#V) disponível";
"translationStrings.kNewWidth" = "Nova largura";
"translationStrings.kNext" = "Próximo";
"translationStrings.kNo" = "Não";
"translationStrings.kNoAction" = "Nada";
"translationStrings.knoBorders" = "sem fronteiras";
"translationStrings.kNoFileSelected" = "Nenhum arquivo selecionado";
"translationStrings.kNogutters" = "Sem calhas";
"translationStrings.kNohairline" = "Sem linha fina (iOS)";
"translationStrings.kNohairlineBetweenLines" = "Sem linhas finas entre linhas";
"translationStrings.kNoImages" = "Sem imagens";
"translationStrings.kNoMargin" = "Sem margem";
"translationStrings.kNone" = "Nenhuma";
"translationStrings.kNoneMaculin" = "nenhum";
"translationStrings.kNoPadding" = "Sem preenchimento (0px)";
"translationStrings.kNoPaddingCard" = "Sem preenchimento";
"translationStrings.kNoProperties" = "Nenhuma propriedade para exibir";
"translationStrings.kNoPurchase" = "Não há compras do construtor Thorium com este endereço de e-mail!";
"translationStrings.kNoShadow" = "Sem sombra (Android MD)";
"translationStrings.kNoSpacer" = "Sem espaço";
"translationStrings.kNotAvailableWithDemo" = "Esta funcionalidade não está disponível na versão demo do Thorium!";
"translationStrings.kNotavailableWithFreeEdition" = "Esta funcionalidade não está disponível no Thorium Free Edition";
"translationStrings.kNothingImported" = "Nada importado";
"translationStrings.kObjectAlreadyExist" = "Um objeto com esse ID já existe!";
"translationStrings.kObjects" = "Objetos";
"translationStrings.kObjectsSelected" = "Objetos selecionados";
"translationStrings.kOlderFirst" = "Mais velhos primeiro";
"translationStrings.kOnlyMDDesc" = "Isso terá efeito apenas no tema MD (Android)";
"translationStrings.kOpacity" = "Opacidade";
"translationStrings.kOpenDefault" = "Expandido por padrão";
"translationStrings.kOpenHelpInBrowser" = "Abra a Ajuda no navegador";
"translationStrings.kOpenLeftPanel" = "Abra o painel esquerdo";
"translationStrings.kOpenRightPanel" = "Abrir painel direito";
"translationStrings.kOperationDone" = "🏁";
"translationStrings.kOptimizationDone" = "Otimização concluída com sucesso!";
"translationStrings.kOptimize" = "Otimizar";
"translationStrings.kOptimizeDatabase" = "Otimize seu banco de dados de projetos";
"translationStrings.kOrientationAllowed" = "Orientação permitida";
"translationStrings.kOutlineButtons" = "Botões de estrutura de tópicos";
"translationStrings.kOverflow" = "Excesso";
"translationStrings.kOverlay" = "Sobreposição";
"translationStrings.kPadding" = "Preenchimento";
"translationStrings.kPaddingContents" = "Conteúdo do preenchimento";
"translationStrings.kPaddingMargin" = "Preenchimento e margem";
"translationStrings.kPaddingTitle" = "Preenchimento";
"translationStrings.kPage" = "Página";
"translationStrings.kPageBackground" = "Fundo da página";
"translationStrings.kPageBackgroundDesc" = "Nessa tela";
"translationStrings.kPageExist" = "O nome desta página já está sendo usado no projeto!";
"translationStrings.kPageProperties" = "Propriedades da página";
"translationStrings.kPages" = "Páginas";
"translationStrings.kPagination" = "Paginação";
"translationStrings.kPassword" = "Senha";
"translationStrings.kPaste" = "Colar";
"translationStrings.kPasteCode" = "Colar código";
"translationStrings.kPasteWidget" = "Colar widget";
"translationStrings.kPathname" = "PathName";
"translationStrings.kPattern" = "Padrão";
"translationStrings.kPauseonHover" = "Pausar ao passar o mouse";
"translationStrings.kPhoneCall" = "Ligue para um número de telefone";
"translationStrings.kPicture" = "Imagem";
"translationStrings.kPictureBackGround" = "Imagem de fundo";
"translationStrings.kPillStyle" = "Distintivo de pílula";
"translationStrings.kPlaceHolder" = "Place Place";
"translationStrings.kPlayStoreURL" = "URL do Google PlayStore";
"translationStrings.kPlugins" = "Plugins";
"translationStrings.kPopoverDescription" = "O Popover está parecendo dicas de ferramenta";
"translationStrings.kPortrait" = "retrato";
"translationStrings.kPosition" = "Posição";
"translationStrings.kPostLoginPage" = "Publicar Página de Login";
"translationStrings.kPostSubmitAction" = "Ação a executar";
"translationStrings.kPreferences" = "Preferências";
"translationStrings.kPreview" = "Visualização";
"translationStrings.kPrevious" = "Anterior";
"translationStrings.kPrice" = "Preço";
"translationStrings.kPrimaryRegionColor" = "Região Cor Primária";
"translationStrings.kPrintScreen" = "Captura de tela ...";
"translationStrings.kProcessStopped" = "Processo parado pelo usuário";
"translationStrings.kProgressColor" = "Cor do progresso";
"translationStrings.kProject" = "Projeto";
"translationStrings.kProjectAlreadyExist" = "Este nome do projeto já está sendo usado ou já existe na pasta Site";
"translationStrings.kProjectAlreadyUsed" = "Este nome do projeto já está sendo usado";
"translationStrings.kProjectCustomCode" = "Código personalizado";
"translationStrings.kProjectDB" = "Banco de Dados do Projeto";
"translationStrings.kProjectExport" = "Exportar um projeto como modelo";
"translationStrings.kProjectFonts" = "Fontes do projeto";
"translationStrings.kProjectImages" = "Imagens do Projeto";
"translationStrings.kProjectImport" = "Importar um projeto do modelo";
"translationStrings.kProjectLocation" = "Caminho do projeto";
"translationStrings.kProjectName" = "Nome do projeto";
"translationStrings.kProjectPublished" = "Projeto foi publicado";
"translationStrings.kProjectSettings" = "Configurações do projeto";
"translationStrings.kProjectTheme" = "Tema";
"translationStrings.kProjectThemeDesc" = "Você pode definir um tema de cores global para o seu projeto.  NPor favor";
"translationStrings.kProjectThemeShort" = "Tema da cor do projeto";
"translationStrings.kProjectTitle" = "Título do projeto";
"translationStrings.kProjectType" = "Tipo de projeto";
"translationStrings.kPromptForRebuild" = "Este projeto foi modificado e precisa ser reconstruído antes da publicação. Deseja reconstruí-lo agora\?";
"translationStrings.kProperties" = "Propriedades";
"translationStrings.kPublish" = "Publicar projeto";
"translationStrings.kPublishDatabase" = "Publicar apenas as modificações do banco de dados no servidor da Web por FTP";
"translationStrings.kPublishDatabaseOnlyDesc" = "Use esta opção quando desejar publicar as alterações feitas no banco de dados sem publicar o projeto inteiro.";
"translationStrings.kPublishDB" = "Publicar site / banco de dados de aplicativos";
"translationStrings.kPublishDesc" = "Nesta janela";
"translationStrings.kPublishLocally" = "Publique seu projeto localmente em uma pasta no seu computador ";
"translationStrings.kPublishRemote" = "Publique o projeto inteiro por FTP no seu servidor Web";
"translationStrings.kPublishShort" = "Publicar";
"translationStrings.kPublishTo" = "Publique seu projeto no servidor ftp no diretório";
"translationStrings.kPublishWebSite" = "Publicar arquivos de sites / aplicativos";
"translationStrings.kPurchaseLicence" = "Licença de compra";
"translationStrings.kQuit" = "Sair";
"translationStrings.kRadioMinimum" = "Você deve adicionar pelo menos 2 botões de opção";
"translationStrings.kRadius" = "Raio";
"translationStrings.kRaized1" = "Raized";
"translationStrings.kRaizedButtons" = "Botões Raized";
"translationStrings.kRating" = "Classificação";
"translationStrings.kRatio" = "Proporção de exibição";
"translationStrings.kReadMetadata" = "Carregar metadados de ativos de mídia";
"translationStrings.kReadOnly" = "Somente leitura";
"translationStrings.kReadPrivacyPolicy" = "Leia a Política de Privacidade";
"translationStrings.kReady" = "Pronto";
"translationStrings.kRebuild" = "Reconstruir projeto";
"translationStrings.kRebuildProject" = "Reconstruir projeto";
"translationStrings.kRebuilt" = "Reconstruído com sucesso.";
"translationStrings.kRebuiltProcess" = "Projeto reconstruído";
"translationStrings.kRecentlyUsed" = "Usado recentemente";
"translationStrings.kRecommandedFolder" = "Pasta recomendada para seus projetos";
"translationStrings.kRecordChange" = "O registro mudou";
"translationStrings.kRecordItemsDisplay" = "Exibição de itens de registro";
"translationStrings.kRecordsHaveChilds" = "Alguns registros na seleção têm registros filhos e não podem ser excluídos.";
"translationStrings.kRedo" = "Refazer";
"translationStrings.kRegionColor" = "Cor da região";
"translationStrings.kRegisterAllowed" = "Os usuários podem se registrar";
"translationStrings.kRegisterDemo" = "Registre-se para ativar seu teste de 10 dias.";
"translationStrings.kRegisteredTo" = "Registrado em";
"translationStrings.kRegisterHelpText" = "Digite o endereço de e-mail usado ao comprar sua licença.  NSe não se lembra da sua chave serial";
"translationStrings.kRegisterProgressText" = "Registro de licença do Thorium Builder em andamento";
"translationStrings.kRegisterSuccessMessage" = "Sua versão do Thorium Builder agora está ativada com êxito.  NObrigado por nos escolher.";
"translationStrings.kRegistration" = "Registo";
"translationStrings.kRegistrationCode" = "Código de registo";
"translationStrings.kReloadPage" = "Recarregar o WebApp";
"translationStrings.kRemoveBG" = "Remover plano de fundo existente\?";
"translationStrings.kRemoveColum" = "Remover coluna #NAME do banco de dados\? (você perderá todos os dados desta coluna)";
"translationStrings.kRemoveColums" = "Remover #COUNT colunas do banco de dados\? (você perderá todos os dados para essas colunas)";
"translationStrings.kRemoveDatabase" = "Desanexar banco de dados";
"translationStrings.kRemoveLink" = "Remover link";
"translationStrings.kRename" = "Renomear";
"translationStrings.kRenameCategory" = "Renomear categoria selecionada";
"translationStrings.kRenamePage" = "Renomear página";
"translationStrings.kRenameWidget" = "Renomear Widget (Alterar ID)";
"translationStrings.kRepeat" = "Repetição em segundo plano";
"translationStrings.kRepeaterLink" = "Link para Repetidor";
"translationStrings.kRepeateurMinHeight" = "Altura Mínima do Repetidor";
"translationStrings.kReplaceFolder" = "Pasta de destino #FOLDER já existe";
"translationStrings.kRequired" = "Obrigatório";
"translationStrings.kResendCode" = "Receba minha chave serial por email";
"translationStrings.kReservedName" = "não é um nome válido";
"translationStrings.kReset" = "Redefinir para o valor padrão";
"translationStrings.kResizePicture" = "Redimensionar imagem";
"translationStrings.kResponsive" = "Responsivo";
"translationStrings.kRetrylaterOrContactSupport" = "Tente novamente mais tarde ou entre em contato com o suporte em support@thoriumbuilder.com";
"translationStrings.kRevealInFinder" = "Revelar no Finder";
"translationStrings.kRichText" = "Texto";
"translationStrings.kRight" = "Certo";
"translationStrings.kRightAddOnType" = "Tipo AddOn direito";
"translationStrings.kRightItem" = "ITem certo";
"translationStrings.kRightMenus" = "Itens do menu direito";
"translationStrings.kRightSplitBreakpoint" = "Ponto de interrupção do painel direito";
"translationStrings.kRightToLeft" = "Direita para a esquerda (rtl)";
"translationStrings.kRight_f" = "Certo";
"translationStrings.kRoot" = "Raiz";
"translationStrings.kRootOnly" = "Apenas registros raiz";
"translationStrings.kRootWebFolder" = "Raiz do servidor Web";
"translationStrings.kRounded" = "arredondado";
"translationStrings.kRoundedAvatarStyle" = "Arredondado (estilo avatar 60px)";
"translationStrings.kRoundedBorder" = "Fronteiras arredondadas";
"translationStrings.kRoundedButton" = "Botões Arredondados";
"translationStrings.kroundedCircle" = "círculo";
"translationStrings.kRowLimit" = "Limite de linhas";
"translationStrings.kRowPerPage" = "Registro por carga";
"translationStrings.kRun" = "Executar projeto";
"translationStrings.kRunApp" = "Execute o WebApp";
"translationStrings.kRunWebProject" = "Execute o site";
"translationStrings.kSave" = "Salvar";
"translationStrings.kSaveChanges" = "Salve suas modificações";
"translationStrings.kSaveConnectionParameters" = "Salvar senha";
"translationStrings.kSaveProjectChanges" = "As configurações do projeto foram modificadas. Deseja salvar as alterações\?";
"translationStrings.kScrollableTabbar" = "Barra de rolagem rolável";
"translationStrings.kScrollEffect" = "Efeito de rolagem";
"translationStrings.kSearch" = "Pesquisa";
"translationStrings.kSearchBar" = "Barra de pesquisa";
"translationStrings.kSearchPlaceHolder" = "Titular do local de pesquisa";
"translationStrings.kSearchproject" = "Pesquisar projeto";
"translationStrings.kSearchWidget" = "Widget de pesquisa";
"translationStrings.kSecondaryField" = "Segundo campo";
"translationStrings.kSecondaryRegionColor" = "Região Cor Secundária";
"translationStrings.kSeconds" = "Segundos";
"translationStrings.kSelect" = "Selecione";
"translationStrings.kSelectAll" = "Selecionar tudo";
"translationStrings.kSelectAudio" = "Selecione Arquivo de Áudio";
"translationStrings.kSelectCustomColor" = "Selecione cor personalizada";
"translationStrings.kSelected" = "Selecionado";
"translationStrings.kSelectedColor" = "Cor selecionada";
"translationStrings.kSelectedRegions" = "Regiões selecionadas";
"translationStrings.kSelectFile" = "Selecione Arquivo";
"translationStrings.kSelectFolder" = "Selecione uma pasta";
"translationStrings.kSelectLines" = "Selecionar linhas";
"translationStrings.kSelectRoot" = "Por favor";
"translationStrings.kSelectRootRecords" = "Você deve selecionar registros de nível raiz para alterar a categoria.";
"translationStrings.kSelectSource" = "Selecione Origem";
"translationStrings.kSend" = "Enviar";
"translationStrings.kSendEmail" = "Envie um email para";
"translationStrings.kSEO" = "SEO (Otimização de sites)";
"translationStrings.kSerialize" = "Serializar";
"translationStrings.kSerialNumber" = "Chave serial";
"translationStrings.kServicesAndSupport" = "Serviços e suporte";
"translationStrings.kserviceWorker" = "Gere “Service Worker”";
"translationStrings.kShadow" = "Sombra";
"translationStrings.kShadowAndRadius" = "Sombra";
"translationStrings.kShape" = "Forma";
"translationStrings.kShiftStep" = "Use a tecla Shift para um valor de etapa de 10 px";
"translationStrings.kShortName" = "Nome Curto";
"translationStrings.kShowAnnotations" = "Mostrar anotações";
"translationStrings.kShowArchivedProjects" = "Mostrar projetos arquivados";
"translationStrings.kShowasBadge" = "Mostrar como selo";
"translationStrings.kShowAsButton" = "Mostrar como botão";
"translationStrings.kShowBadge" = "Mostrar selo";
"translationStrings.kShowControls" = "Mostrar controles";
"translationStrings.kShowCrossGuide" = "Mostrar Guia Cruzado no Editor";
"translationStrings.kShowCustomMessage" = "Mostrar uma mensagem personalizada";
"translationStrings.kShowDesc" = "Mostrar descrição";
"translationStrings.kShowDismissCloseBox" = "Mostrar dispensar caixa fechada";
"translationStrings.kShowFooter" = "Mostrar rodapé";
"translationStrings.kShowHeader" = "Mostrar cabeçalho";
"translationStrings.kShowImage" = "Mostrar imagem";
"translationStrings.kShowInBrowser" = "Mostrar no navegador";
"translationStrings.kShowInfos" = "Mostrar informações";
"translationStrings.kShowItemMedia" = "Mostrar mídia do item";
"translationStrings.kShowLeftPanel" = "Mostrar painel esquerdo";
"translationStrings.kShowLog" = "Mostrar log de atividades";
"translationStrings.kShowOnlyChilds" = "Mostrar apenas filhos de registro atual";
"translationStrings.kShowOnlyUserData" = "Mostrar apenas dados do usuário";
"translationStrings.kShowPubDate" = "Mostrar data da publicação";
"translationStrings.kShowRelative" = "Mostrar relativo";
"translationStrings.kShowRightPanel" = "Mostrar painel direito";
"translationStrings.kShowSkipButton" = "\"Mostrar botão \"\"Ignorar\"\"\"";
"translationStrings.kShowSpellingAndGrammar" = "Mostrar ortografia e gramática";
"translationStrings.kShowSubNavbar" = "Mostrar sub-barra de navegação";
"translationStrings.kShowToday" = "Mostrar hoje";
"translationStrings.kShowTodayButton" = "Botão Mostrar hoje";
"translationStrings.kShowToolTips" = "Mostrar dicas de ferramentas";
"translationStrings.kShowWeeks" = "Mostrar semanas";
"translationStrings.kShowZoom" = "Mostrar zoom ao clicar ou tocar";
"translationStrings.kSideBar" = "Barra lateral";
"translationStrings.kSideBySide" = "Lado a lado";
"translationStrings.kSimple" = "Simples";
"translationStrings.kSimpleDataList" = "Lista de dados simples";
"translationStrings.kSimpleResponsive" = "Site responsivo simples";
"translationStrings.kSimpleWebApp" = "WebApp simples (PWA)";
"translationStrings.kSingleLine" = "Linha única (sem quebra)";
"translationStrings.kSiteMap" = "Gere SiteMap e Robots.txt (recomendado)";
"translationStrings.kSize" = "Tamanho";
"translationStrings.kSizeConstraint" = "Restrição de tamanho";
"translationStrings.kSizingDisplay" = "Dimensionamento e exibição";
"translationStrings.kSlidesperView" = "Slides por visualização";
"translationStrings.kSM" = "pequenos dispositivos [sm: 575px]";
"translationStrings.kSmall" = "pequeno";
"translationStrings.kSmallDeviceBreakpoint" = "Dispositivos pequenos BreakPoint";
"translationStrings.kSmall_fp" = "pequeno";
"translationStrings.kSMS" = "Envie um SMS";
"translationStrings.kSnippet" = "Snippet";
"translationStrings.kSolid" = "sólido";
"translationStrings.kSortedBy" = "Classificado por";
"translationStrings.kSource" = "Fonte";
"translationStrings.kSourceTitle" = "Título da fonte";
"translationStrings.kSourceType" = "Tipo de fonte";
"translationStrings.kSpaceBetweenCells" = "Espaço entre células";
"translationStrings.kSpacing" = "Espaçamento";
"translationStrings.kSpellChecking" = "Verificação Ortográfica";
"translationStrings.kSquare" = "quadrado";
"translationStrings.kStacked" = "Empilhados";
"translationStrings.kStickyBottom" = "Fixo na parte inferior";
"translationStrings.kStickyColumn" = "Coluna adesiva";
"translationStrings.kStoreData" = "Permitir que o formulário lembre-se dos dados do usuário";
"translationStrings.kStretch" = "Alongamento";
"translationStrings.kStrikethrough" = "Tachado";
"translationStrings.kStriped" = "Listrado";
"translationStrings.kStrongStyle" = "Estilo forte";
"translationStrings.kStyle" = "Estilo";
"translationStrings.kSubmitButton" = "Botão Enviar";
"translationStrings.kSubmitButtonText" = "Texto do botão Enviar";
"translationStrings.kSubmitError" = "Erro";
"translationStrings.kSubmitLabelRequired" = "Você deve atribuir um rótulo ao botão Enviar";
"translationStrings.kSubmitSuccess" = "Sucesso";
"translationStrings.kSubTitle" = "Subtítulo";
"translationStrings.kSupport" = "TB Comunidade Web Site";
"translationStrings.kSuppressAudioFile" = "Suprimir arquivo de áudio\?";
"translationStrings.kTabbarScrollable" = "Rolável";
"translationStrings.kTabBarWithIcons" = "TabBar com ícones";
"translationStrings.kTabItems" = "Itens de guias";
"translationStrings.kTableInset" = "Inserção da tabela";
"translationStrings.kTablet" = "Tablet";
"translationStrings.kTabletInset" = "Inserção do tablet";
"translationStrings.kTabletSize" = "Tamanho do Tablet";
"translationStrings.kTags" = "Tags";
"translationStrings.kTarget" = "Meta";
"translationStrings.kTargetPage" = "Página de destino do marcador";
"translationStrings.kTemplate" = "Modelo";
"translationStrings.kTemplateExport" = "Modelo de exportação";
"translationStrings.kTemplateExportDesc" = "Você pode exportar um projeto inteiro como um arquivo de modelo e reimportá-lo posteriormente em outro projeto.";
"translationStrings.kTemplateName" = "Nome do modelo";
"translationStrings.kTestApiReturnValue" = "Teste o valor retornado pela API";
"translationStrings.kText" = "Texto";
"translationStrings.kTextColor" = "Cor do texto";
"translationStrings.kTextColorSize" = "Cor e estilo do texto";
"translationStrings.kTextQualifier" = "Qualificador de texto";
"translationStrings.kTextStyle" = "Estilo do texto";
"translationStrings.kTextValue" = "Valor do texto";
"translationStrings.kTheme" = "Tema";
"translationStrings.kThemeColor" = "Cor do tema";
"translationStrings.kThirdField" = "Terceiro campo";
"translationStrings.kThirdParties" = "Terceiros";
"translationStrings.kThoriumActivation" = "Ativação do Thorium Builder";
"translationStrings.kThoriumonTheWeb" = "Thorium Builder na Web";
"translationStrings.kTime" = "Hora";
"translationStrings.kTitle" = "Título";
"translationStrings.kTitleRequired" = "O nome do registro (título) é obrigatório!";
"translationStrings.kTitleSlidingEffect" = "Efeito deslizante do título";
"translationStrings.kToolTipDescription" = "O plug-in Dica de ferramenta é uma pequena caixa pop-up que aparece quando o usuário move o ponteiro do mouse sobre um elemento.";
"translationStrings.kToolTipText" = "Texto da dica de ferramenta";
"translationStrings.kTop" = "Topo";
"translationStrings.kTopImage" = "Imagem principal";
"translationStrings.kTopMargin" = "Topo";
"translationStrings.kTransluscentPropertyDialog" = "Diálogos de propriedades transparentes";
"translationStrings.kTransparent" = "Transparente";
"translationStrings.kTransparentBackground" = "Fundo transparente";
"translationStrings.kTrial" = "Versão de teste";
"translationStrings.kTrialExpired" = "Versão de avaliação expirada";
"translationStrings.kTriggeredAction" = "Ação acionada";
"translationStrings.kTutorial" = "Tutorial";
"translationStrings.kType" = "Tipo";
"translationStrings.kTypography" = "Tipografia";
"translationStrings.kUnableToChangeID" = "Não foi possível alterar o ID do objeto selecionado!";
"translationStrings.kUnableToImportTemplate" = "Não foi possível importar este modelo com o Thorium Free Edition";
"translationStrings.kUnableToSendemail" = "Não foi possível enviar o email e ocorreu um erro";
"translationStrings.kUnarchiveSelectedProject" = "Desarquivar projeto selecionado";
"translationStrings.kUnchecked" = "desmarcado";
"translationStrings.kUnderline" = "Sublinhado";
"translationStrings.kUndo" = "Desfazer";
"translationStrings.kUndoDelete" = "Desfazer Excluir";
"translationStrings.kUndoDuplicateObject" = "Desfazer objeto duplicado";
"translationStrings.kUndoPasteObject" = "Desfazer Colar Objeto";
"translationStrings.kUndoProperties" = "Propriedades";
"translationStrings.kUnsplashImage" = "Pesquisar imagem em Unsplash";
"translationStrings.kUpdateAvailable" = "Atualização disponível";
"translationStrings.kUploadTerminated" = "Transferência bem-sucedida (#COUNT erros)";
"translationStrings.kUpperCased" = "maiúsculas";
"translationStrings.kURL" = "URL da página";
"translationStrings.kUseBuiltInWebServer" = "Use o servidor Web incorporado";
"translationStrings.kUseCustomWebServer" = "Usar servidor Web personalizado";
"translationStrings.kUseDarkTheme" = "Modo escuro";
"translationStrings.kuseFile" = "#NAME já existe no projeto. Deseja substituí-lo\?";
"translationStrings.kUseFirestore" = "Use o Cloud Firestore";
"translationStrings.kUseGoogleAnalytics" = "Use o Google Analytics";
"translationStrings.kUseGoogleMapApi" = "Use a API do GoogleMap";
"translationStrings.kuseMetaDescription" = "Gerar meta descrição em HTML";
"translationStrings.kuseMetaMSApplication" = "Gerar Meta Descrição para Windows / IE";
"translationStrings.kuseOpengraph" = "Gerar meta OpenGraph";
"translationStrings.kUsePlugin" = "Use este plug-in";
"translationStrings.kUserLogicPlugin" = "O UserLogicPlugin permite implementar a autenticação do usuário em seu projeto";
"translationStrings.kUsername" = "Nome de usuário";
"translationStrings.kUseVectorMap" = "Use o plug-in de mapas vetoriais";
"translationStrings.kValue" = "Valor";
"translationStrings.kValues" = "Valores";
"translationStrings.kVectorMapPlugin" = "O VectorMap Plugin permite usar mapas vetoriais interativos";
"translationStrings.kVersion" = "Versão";
"translationStrings.kVerticalAlign" = "Alinhamento vertical";
"translationStrings.kVeryLarge" = "Muito grande";
"translationStrings.kVideo" = "Vídeo";
"translationStrings.kVideoAddress" = "Endereço de vídeo";
"translationStrings.kVideoBackground" = "Contexto do vídeo";
"translationStrings.kViewFontSpecimen" = "Visualizar fonte da amostra";
"translationStrings.kViewImage" = "Exibir ou editar a imagem atual";
"translationStrings.kViewMode" = "Modo de visualização";
"translationStrings.kVisibility" = "visibilidade";
"translationStrings.kVisibilityBreakpoint" = "Aplicar o mesmo ponto de interrupção de visibilidade em Todas as colunas\?";
"translationStrings.kVisible" = "Visível";
"translationStrings.kVisualisationMode" = "Modo de visualização";
"translationStrings.kVLActionButton" = "Ação da linha de lista (página de abertura)";
"translationStrings.kVLRowDeleteButton" = "Botão Excluir linha da lista";
"translationStrings.kWebAppComponents" = "Componentes WebApp";
"translationStrings.kWebAppName" = "Nome do WebApp";
"translationStrings.kWebAppSettings" = "Configurações de PWA";
"translationStrings.kWebComponents" = "Componentes da Web";
"translationStrings.kWebServer" = "Servidor Web";
"translationStrings.kWebServerChanged" = "Você alterou a configuração do servidor da Web";
"translationStrings.kWebServerConfig" = "Configuração do servidor Web";
"translationStrings.kWebServerHelpText" = "Ao criar sites ou aplicativos da Web";
"translationStrings.kWebServerPort" = "Porta do servidor Web";
"translationStrings.kWelcome" = "Bem-vindo";
"translationStrings.kWhiteMobile" = "Celular branco";
"translationStrings.kWidgetEvents" = "Manipulador de eventos de widget";
"translationStrings.kWidgetProperties" = "Propriedades do widget";
"translationStrings.kWidgets" = "Widgets";
"translationStrings.kWidth" = "largura";
"translationStrings.kWindow" = "Janela";
"translationStrings.kWorkingWithDatabase" = "Trabalhando com banco de dados";
"translationStrings.kWrap" = "Wrap";
"translationStrings.kWritingFileToDisk" = "Gravando arquivos na pasta";
"translationStrings.kXL" = "dispositivos extra grandes [xl: 1200px]";
"translationStrings.kXS" = "dispositivos pequenos demais [xs: 575px]";
"translationStrings.kYear" = "Ano";
"translationStrings.kYes" = "Sim";
"translationStrings.kYouMustValidateConditions" = "Você deve validar as condições de uso";
"translationStrings.kYourEmail" = "O seu email";
"translationStrings.kYourGoogleAPIKey" = "Sua chave da API do Google";
"translationStrings.kYouTubeWebSite" = "Site do YouTube";
"translationStrings.kZoomAllowed" = "Ativar zoom";
"translationStrings.kZoomLevel" = "Nível de zoom";
"translationStrings.kZoomOnClick" = "Zoom ao clicar";
"translationStrings.unableToCreateFTPFolders" = "\"Não foi possível verificar a estrutura da pasta";
"translationStrings.kExtendedProfilePage" = "Mostrar perfil estendido do usuário";
"translationStrings.kAdditionalLanguages" = "Idiomas Adicionais";
"translationStrings.kTranslations" = "Traduzir";
"translationStrings.kVersionRebuild" = "Este projeto foi criado com uma versão diferente do Thorium. Deseja reconstruí-lo\?";
"translationStrings.kUsers" = "Comercial";
"translationStrings.kEnablePullToRefresh" = "Ativar \"Pull To Refresh\"";
"translationStrings.kBuildHybrid" = "Construindo um aplicativo nativo ";
"translationStrings.kCustomClasses" = "Classes  personalizadas";
"translationStrings.kProjectCustomClasses" = "Classes personalizadas";
"translationStrings.kPageTranslations" = "Traduções da página";
"translationStrings.kStandardProject" = "Projeto Padrão";
"translationStrings.kDBProject" = "Incluir Banco de Dados Express";
"translationStrings.kProjectDatabase" = "Tipo de banco de dados de projeto";
"translationStrings.kUpdateDBLater" = "Você pode alterar o tipo de banco de dados usado posteriormente";
"translationStrings.kSubType" = "Subtipo";
"translationStrings.kEffects" = "Efeitos";
"translationStrings.kClasses" = "Classes";
"translationStrings.kAdvancedSizeProperties" = "Propriedades de exibição avançadas";
"translationStrings.kLimited2projects" = "O Thorium Builder FREE EDITION é limitado a 2 projetos, você pode excluir um projeto existente e criar um novo ou atualizar sua licença.";
"translationStrings.kLimited3Pages" = "A EDIÇÃO GRATUITA do Thorium Builder está limitada a 3 páginas por projeto. Você pode excluir páginas existentes e criar novas ou pode atualizar sua licença.";
"translationStrings.kRegisterLicence" = "Cadastre sua licença";
"translationStrings.kWelcomeInstallMode" = "Bem-vindo ao Thorium Builder, escolha abaixo o modo de ativação";
"translationStrings.kUseFree" = "Gostaria de me registrar e usar a avaliação do Thorium Builder";
"translationStrings.kUseWithLicense" = "Eu tenho um número de série válido e quero registrar minha licença";
"translationStrings.kPrivacyPolicy" = "política de Privacidade";
"translationStrings.kTermofservices" = "Termos de serviço";
"translationStrings.kUnlockPower" = "Desbloqueie o poder do Thorium atualizando para uma edição Designer ou Developer";
"translationStrings.kClearFormData" = "Limpar dados do formulário";
"translationStrings.kBackToHomePage" = "Voltar à página inicial";
"translationStrings.kChangeLanguage" = "Mudar idioma";
"translationStrings.kHideIfEmpty" = "Ocultar se o valor estiver vazio";
"translationStrings.kHideIfNoLink" = "Ocultar se o valor do link estiver vazio";
"translationStrings.kDateFormat" = "Formato de data e hora";
"translationStrings.kDeleteNFiles" = "Tem certeza de que deseja excluir os #COUNT arquivos selecionados\?";
"translationStrings.kEditWithExternalEditor" = "Editar com o editor padrão ...";
"translationStrings.kLoadDataFromMemory" = "Carregar dados da memória";
"translationStrings.kLoadRecordFromID" = "Carregar registro do UID";
"translationStrings.kLoadSingleUserRecord" = "Carregar registro único do usuário";
"translationStrings.kLoadParentRecordFromCollection" = "Carregar registro pai da coleção";
"translationStrings.kLoadRecordUserOwner" = "Carregar o registro do usuário que possui o registro atual";
"translationStrings.kReplaceHyphens" = "Hífens (-) não são recomendados em nomes de campo. Você gostaria de substituí-lo por um \"_\"\?";
"translationStrings.kEmailSent" = "Um email foi enviado para o seu endereço de email.\nSe você não o receber, verifique se não está na sua pasta de SPAM ou escreva para support@thoriumbuilder.com para que possamos fornecer sua chave de acesso.";
"translationStrings.kDataSource" = "Fonte de dados";
"translationStrings.kCloseWindow" = "Feche a janela";
"translationStrings.kFixedSize" = "Tamanho fixo";
"translationStrings.kOrders" = "Pedidos";
"translationStrings.kOrderLines" = "Linhas de pedido";
"translationStrings.kConvertProject" = "Este projeto foi projetado com uma versão anterior do Thorium e requer conversão. Você quer continuar e converter o banco de dados\?";
"translationStrings.kAddField" = "Adicionar";
"translationStrings.kNohairlineGeneral" = "Sem linha fina";
"translationStrings.kTriggerAction" = "Ação desencadeada";
"translationStrings.kCallCustomJS" = "Chame uma função JavaScript personalizada";
"translationStrings.kSmartObjects" = "Objetos Inteligentes";
"translationStrings.kClickToEdit" = "Clique para editar";
"translationStrings.kAdminOnly" = "Permitir apenas usuários administradores";
"translationStrings.k2factorsAuth" = "Registro de dois fatores";
"translationStrings.kWhenRegister" = "Ao registrar apenas";
"translationStrings.k2factorsAlways" = "Ao conectar";
"translationStrings.k2factorsForAdminOnly" = "Apenas para administradores";
"translationStrings.kAllUsers" = "Para todos os usuários";
"translationStrings.kServiceName" = "Table/Serviço";
"translationStrings.kUserProfile" = "Perfil de usuário";
"translationStrings.kRegisterLicenceLong" = "Já tem um número de série\? Ative sua licença agora";
"translationStrings.kContinueWithFreeEdition" = "Continue com a versão de teste";
"translationStrings.kUpgradeLicence" = "Licença de compra";
"translationStrings.kCompareEditions" = "Compare as edições";
"translationStrings.kDeprecatedWidgets" = "Esta página contém Widgets obsoletos, você precisa substituí-los pelos novos Widgets dbExpress.";
"translationStrings.kRenameTabsConfirmation" = "Alterar o ID de um Tab-Container impedirá que ele funcione corretamente. Tem certeza de que deseja continuar\?";
"translationStrings.kView" = "Vista";
"translationStrings.kFindAndReplace" = "Encontrar e substituir";
"translationStrings.kSaveChangeTo" = "Deseja salvar as alterações feitas em [#FILE]";
"translationStrings.kSimulator" = "Simulador";
"translationStrings.kAlwaysOnTop" = "Sempre em primeiro plano";
